a {
    text-decoration: none;
    color: blue;
    font-weight: bold;
}
a:hover {
    text-decoration: underline;
}
body {
    background-color: #F6F6F6;
    font-family: tahoma;
    font-size: 10pt;
    text-align: center;
}
input {
    font-family: tahoma;
    font-size: 8pt;
}
div.error {
    border: 1px solid #404040;
    background-color: #FFFFC0;
    padding: 15px;
    margin: 10px;
    font-size: 11pt;
}
div.long {
    width: 505px;
    float: left;
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 11pt;
}
div.small {
    width: 100px;
    float: left;
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 11pt;
}
div.header {
    float: right;
    margin-top: 12px;
}
form {
    display: inline;
}
img {
    vertical-align: middle;
    border: none;
}
input.text, textarea {
    padding: 2px;
    width: 500px;
    border: 1px solid #ccc;
}
input.text.small {
    padding: 2px;
    width: 100px;
    border: 1px solid #ccc;
}
input.file {
    background-color: #fff;
    border: 1px solid #888;
}
input.url {
    padding: 2px;
    width: 480px;
}
input.url2 {
    padding: 2px;
    width: 400px;
}
input.submit {
    background-color: #fff;
    border: 1px solid #888;
    margin: 5px 0px 5px 0px;
}
input.disabled, textarea {
    color: #888;
    background-color: #EEE;
}
h1 {
    margin: 10px 0px 0px 0px;
    font-size: 15pt;
}
h2 {
    border-bottom: 1px solid #cccccc;
    width: 600px;
    color: #C00000;
    margin-bottom: 10px;
    font-size: 13pt;
    letter-spacing: 3px;
}
h3 {
    font-size: 10.5pt;
}
div.canvas {
	margin: auto auto auto auto;
	text-align: left;
	background: #fff;
	border: 1px solid #CCCCCC;
	padding: 10px 20px 20px 20px;
	display: block;
	width: 688px;
}
.footer {
    margin: auto;
	width: 650px;
	padding-top: 5px;
	text-align:center;
	color: #c0c0c0;
}
.label {
    float: left;
    display: block;
    width: 95px;
}
.content {
    margin-left: 100px;
    text-align: left;
}
.row {
    margin: 3px;
}
.tracker_row {
    margin: 3px 3px 3px 0px;
}
.shoutbox
{
    border-top: 1px solid #c0c0c0;
    border-left: 1px solid #c0c0c0;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    padding: 3px;
    margin: 5px;
    width: 500px;
}
.shoutbox .by
{
    font-size: 8pt;
}
